/*==================================
FONTS
==================================*/
/* Achors */
a:hover { text-decoration: none; }

/*==================================
GUTTERS
==================================*/
.page-content, .entry-content, .entry-summary, .hentry { margin: 0; }
section { position: relative; }
figure { margin: 0; }
hr { margin-top: 40px; margin-bottom: 40px; }

/*==================================
LIST
==================================*/
ul { margin: 0; }
ul>li { position: relative; }
ul.list-inline, ul.list-unstyled { margin: 0; padding: 0; }

/* List Inline */
ul.list-inline { font-size: 0; }
ul.list-inline>li.list-inline-item { font-size: 16px; }
.project-home .col-xs-12.col-sm-4.saral-work-grid-item.no-padding.col-md-4.col-lg-4 {
    width: 32%;
    margin: 9px;
}
/* Google Review */
 .wp-gr.wpac .wp-google-name a { color: #fff!important;}
.sidebar-shortcode.iron-custom-sidebar-contactpagereviewsidebar.ContactPageReviewSidebar .wp-google-name  a { color: #fff!important;}
.wp-gr.wpac .wp-dark .wp-google-name a span {color: #414141!important;}
div.wp-google-name a {color: #000!important; }
